@media all and (max-width:991px) {
.logo {
position:relative;
z-index:10;
}
.logo img {
width:180px;
}
.hp-slider-bottom {
position:static;
background:#fff;
padding:0;
margin-top:0;
}
.hp-slider-bottom ul li {
float:left;
width:50%;
border-left:none;
padding:15px 0;
border-bottom:1px solid #d1d0d0;
min-height:75px;
}
.hp-slider-bottom ul li>div p {
color:#a5a5a5;
font-size:12px;
}
.hp-slider-bottom ul li>div span, .hp-slider-bottom ul li>div span a {
color:#585858;
font-weight:bold;
font-size:14px;
}
.hp-projects-tabs .nav-tabs {
margin-top:0;
margin-bottom:30px;
text-align:center;
padding:10px 0;
}
.nav-tabs>li {
float:none;
display:inline-block;
margin:5px 0;
}
}
@media all and (max-width:767px) {
.hide-on-mobile {
display:none;
}
.pnf-404 {
margin:25px auto;
}
.service-txt p {
min-height:1px;
}
.padding-tb, .padding-tb.adjust-pb, .padding-tb.project-pb, .footer-top, .company-history, .padding-tb.hp-pb, .padding-tb85, .personal-info-container, .padding-tb.adjust-pb2, .padding-tb.padding-tp-contact {
padding:40px 0;
}
.our-dream-container {
padding-top:40px;
}
.about-top-img {
margin-bottom:25px;
}
.about-top-img img {
margin:0 auto;
}
.welcome-img img {
width:auto;
}
.company-info-txt .left-border-title {
margin-bottom:25px;
}
.expert-block-inner .owl-pagination {
display:none;
}
.about-top-txt p, .company-info-txt p {
font-size:16px;
}
.company-service-block, .our-dream-block {
margin:20px 0;
}
.company-service-block img, .contact-img img {
width:100%;
}
.company-info-txt {
margin-bottom:10px;
}
.footer-address-block, .partners-container .left-border-title {
margin-bottom:30px;
}
.partners-container .left-border-title {
margin-top:10px;
}
.partners-logo, .footer-bottom {
text-align:center;
}
.footer-bottom a {
display:block;
float:none;
margin-bottom:3px;
}
.personal-info-container .left-border-title {
padding-top:10px;
}
.contact-map {
margin:15px 0;
}
.services-left-block {
margin-bottom:25px;
}
.img-block img {
margin:15px auto;
}
.site_surveys {
margin-bottom:25px;
}
.news-details-left {
margin-bottom:30px;
}
.search-box {
margin-bottom:15px;
margin-top:40px;
}
.padding-tb.padding-tp-contact .tabs {
margin-bottom:40px;
}
.category-block {
margin-bottom:25px;
}
.news-details-left h2 {
font-size:20px;
}
.news-info li:last-child {
display:block;
margin-top:10px;
float:left;
width:100%;
}
.news-block {
max-width:428px;
margin:0 auto 30px;
}
.cart-block, .services-block {
max-width:290px;
margin:0 auto 20px;
}
.cart-block>a>img {
width:100%;
}
.project-description {
margin-top:25px;
}
.cart-details-img {
margin-bottom:10px;
}
.cart-details-img img {
margin:0 auto;
}
.addtocart-btn a {
min-width:160px;
}
.review-txt {
width:85%;
}
.navbar-nav {
margin:0 -15px;
}
.navbar-default .navbar-toggle {
margin:26px 15px;
border-color:#ec6308;
background-color:#f8f8f8!important;
}
.navbar-default .navbar-toggle:hover {
background-color:#f8f8f8!important;
}
.navbar-default .navbar-toggle .icon-bar {
background-color:#ec6308;
}
.navbar-default {
float:none;
margin-left:-15px;
margin-right:-15px;
}
.navbar-nav>li {
margin-left:0;
}
.navbar-default .navbar-nav>li>a, .navbar-default .navbar-nav>li.open>a, .navbar-default .navbar-nav>li:hover>a {
border:0;
padding:10px 15px;
color:#474747;
}
.down-arrow-mobile {
position:absolute;
z-index:999999999;
right:0;
top:0;
padding:10px 15px 10px 25px;
}
.navbar-nav>li>.dropdown-menu {
width:100%;
position:relative;
border:none;
-webkit-box-shadow:none;
box-shadow:none;
background:#e7e7e7;
padding-bottom:10px;
}
.dropdown-submenu>.dropdown-menu {
top:0;
left:0;
margin-top:0;
margin-left:0;
position:relative;
width:100%;
background:transparent;
border:0;
box-shadow:none;
}
.dropdown-submenu>a:after {
display:inline-block;
width:0;
height:0;
margin-left:2px;
vertical-align:middle;
border-top:4px dashed;
border-top:4px solid \9;
border-right:4px solid transparent;
border-left:4px solid transparent;
margin-right:0;
margin-top:9px;
}
.dropdown-submenu:hover>a:after, .dropdown-submenu>a:after {
border-left-color:transparent;
margin-right:-5px;
}
.navbar-default .navbar-nav>li>a:hover, .navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav>li.active>a, .navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:hover, .navbar-default .navbar-nav>.open>a:focus {
border:0;
color:#000000!important;
background-color:#e7e7e7!important;
}
.dropdown-submenu .dropdown-menu>li>a {
padding-left:40px!important;
}
.carousel-inner>.item {
min-height:300px;
}
.our-experts {
padding:40px 0;
}
.our-dream {
padding:15px 0;
}
.welcome-txt, .hp-news-img {
margin-bottom:40px;
}
.hp-product-img-big img {
margin:0 auto 30px;
}
.hp-products-block.img3 {
margin-bottom:30px;
}
.hp-news-container {
padding:40px 15px;
}
.testimonial-slider p {
padding:10px;
}
.demo-main-img {
margin:0 auto 20px;
max-width:290px;
}
.tabs {
margin-bottom:30px;
}
.page-title-big {
margin-bottom:40px;
}
.page-title-big.main {
padding:25px 0;
}
.welcome-block-container {
margin-bottom:40px;
}
.page-title-big h1, .page-title-big h2 {
font-size:36px;
margin-bottom:5px;
}
.page-title-big p {
font-size:16px;
}
.company-services {
margin-bottom:40px;
}
.company-history .page-title-big {
margin-bottom:0;
}
.testimonial-left-txt {
margin-bottom:30px;
}
.extra-pb {
padding-bottom:40px!important;
}
.hp-project-container {
padding:40px 0 20px;
}
.subscribe-content h3 {
display:block;
margin:0 auto 15px;
text-align:center;
width:100%;
font-size:20px;
}
.subscribe-form {
display:block;
margin:0 auto;
width:100%;
padding-left:0;
}
}
@media all and (max-width:768px) {
.r-tabs .r-tabs-accordion-title {
margin-bottom:15px;
}
.tabs.r-tabs .r-tabs-panel {
padding-bottom:15px;
}
.our-projects {
max-width:280px;
margin:10px auto;
}
.our-project-slider .our-projects {
max-width:100%;
}
.our-project-tabs.hp .redirect-hp {
float:none;
display:block;
margin-bottom:15px;
margin-right:0;
}
.our-project-tabs.hp .redirect-hp a {
display:block;
background:#ec6308;
padding:15px 10px;
color:#444444;
text-transform:uppercase;
font-family:inherit;
border-bottom:none;
}
.our-project-tabs.hp .redirect-hp:hover a {
border-bottom:none;
}
}
@media all and (max-width:540px) {
.float-left-img {
display:block;
float:none;
margin:0 auto 25px;
}
.hp-slider-bottom ul li {
float:none!important;
width:100%!important;
border-left:none;
}
.hp-slider-bottom ul li:last-child {
border-bottom:none;
}
}
@media all and (max-width:599px) {
.partners-logo li {
width:25%;
}
.hp-projects-tabs .nav-tabs {
padding:0;
}
.nav-tabs>li {
display:block;
margin:0;
}
.nav-tabs>li>a {
border-right:none;
padding:5px 0;
border-bottom:1px #000 solid;
}
.nav-tabs>li:first-child>a {
border-top:1px #000 solid!important;
}
.nav>li>a:hover, .nav>li>a:focus {
border-right:none;
border-bottom:1px #000 solid;
}
.nav-tabs>li.active>a, .nav-tabs>li.active>a:hover, .nav-tabs>li.active>a:focus {
padding:5px 0;
border-bottom:1px #000 solid;
border-right:none;
}
}
@media all and (max-width:1200px) and (min-width: 768px) {
.filter-bottom .btn-default {
margin-right:15px;
}
.addtocart-btn a {
min-width:160px;
}
.hp-news-container {
padding:30px 0;
}
.subscribe-content h3 {
font-size:22px;
text-align:right;
}
}
@media all and (max-width:1200px) and (min-width: 992px) {
.hp-slider-bottom ul li>div {
width:180px;
word-wrap:break-word;
}
.hp-slider-bottom ul li>div.social-icon {
width:100%;
}
.hp-slider-bottom ul li {
padding:0 5px;
min-height:71px;
}
.hp-slider-bottom {
padding:10px 0;
margin-top:0;
}
.navbar-nav>li {
margin-left:20px;
}
}
@media all and (max-width:991px) and (min-width: 768px) {
.contact-map iframe {
height:334px;
}
.contact-address {
padding:15px;
word-break:break-all;
margin-top:20px;
}
.top-news div {
width:130px;
}
.news-info li {
padding:0 7px;
font-size:12px;
}
.services-left-block ul li a {
font-size:14px;
padding:10px;
}
.our-project-details {
padding:10px;
}
.tabs>ul>li {
padding:10px 5px 15px;
}
.tabs>ul>li>a {
padding:10px 8px 15px;
}
.review-txt {
width:90%;
}
.navbar-nav {
float:right;
}
.navbar-nav>li {
margin-left:10px;
}
.navbar-default .navbar-nav>li>a {
padding:7px 6px;
font-size:14px;
}
.our-project-tabs.hp .redirect-hp a {
padding:10px 8px 16px;
font-size:14px;
}
}
